<!doctype html>
<html lang="ru">
<head>
    <!-- head -->
    //= template/head.html
</head>
<body>
    <!-- overlay -->
    //= template/overlay.html
    <!-- header -->
    //= template/header.html
    <!-- content page -->
    <main class="main">
        <section class="main__section section">
            <div class="container">
                <div class="main__block">
                    <div class="main__content">
                        <h1 class="main__title">Контрактное производство<span>&nbsp;БАД</span> под вашим брендом</h1>
                        <p class="block__text">Разработаем<b>&nbsp;продукт с нуля под ключ за 10 дней,&nbsp;</b>либо воспользуемся готовой рецептурой из нашего каталога</p>
                        <div class="mobile__image">
                            <img src="img/main/adjustment.png" alt="bad">
                        </div>
                        <button class="block__button pen consultation__button">получить консультацию</button>
                    </div>
                    <div class="main__image">
                        <img src="img/main/adjustment.png" alt="bad">
                    </div>
                </div>
                <div class="description__list">
                    <div class="description__item">
                        <span class="description__icon">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="50" height="50" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M496.692 165.931V75.063c5.532-5.323 8.984-12.793 8.984-21.058 0-16.124-13.117-29.241-29.241-29.241-8.265 0-15.735 3.453-21.058 8.984h-223.36c-11.17 0-20.257 9.087-20.257 20.257s9.087 20.257 20.257 20.257h1.175v67.321h-7.911c-6.893 0-12.5 5.607-12.5 12.5v29.802c0 6.893 5.607 12.5 12.5 12.5h61.438c6.893 0 12.5-5.607 12.5-12.5v-29.802c0-6.893-5.607-12.5-12.5-12.5h-7.911V74.262H365c4.143 0 7.5-3.357 7.5-7.5s-3.357-7.5-7.5-7.5H232.018c-2.898 0-5.257-2.358-5.257-5.257s2.358-5.257 5.257-5.257h215.659a29.294 29.294 0 0 0-.482 5.257c0 1.796.172 3.55.484 5.257H400c-4.143 0-7.5 3.357-7.5 7.5s3.357 7.5 7.5 7.5h55.385c.261.271.522.541.793.801v90.868c-8.616 1.084-15.308 8.442-15.308 17.347v51.174h-89.066c-5.79 0-10.5 4.71-10.5 10.5v92.574h-24.227v-92.574c0-5.79-4.71-10.5-10.5-10.5H205.422c-5.79 0-10.5 4.71-10.5 10.5v92.574h-24.227V304c0-4.143-3.357-7.5-7.5-7.5s-7.5 3.357-7.5 7.5v33.526H63.539v-88.074h92.156V269c0 4.143 3.357 7.5 7.5 7.5s7.5-3.357 7.5-7.5v-24.048c0-5.79-4.71-10.5-10.5-10.5H59.039c-5.79 0-10.5 4.71-10.5 10.5v92.788C21.383 340.094 0 362.936 0 390.691v6.641c0 24.145 16.184 44.568 38.27 51.026v26.378c0 6.893 5.607 12.5 12.5 12.5H351c4.143 0 7.5-3.357 7.5-7.5s-3.357-7.5-7.5-7.5H53.27v-21.739h405.46v21.739H386c-4.143 0-7.5 3.357-7.5 7.5s3.357 7.5 7.5 7.5h75.23c6.893 0 12.5-5.607 12.5-12.5v-26.378C495.816 441.9 512 421.477 512 397.332V183.278c0-8.905-6.692-16.263-15.308-17.347zm-212.473 15.454h-56.438v-24.802h56.438zm-20.411-39.802h-15.615V74.262h15.615zm217.884 24.195h-10.514V82.764c1.707.311 3.462.482 5.257.482s3.55-.171 5.257-.482zm8.985-111.773c0 7.853-6.389 14.241-14.241 14.241s-14.241-6.389-14.241-14.241 6.389-14.241 14.241-14.241 14.241 6.388 14.241 14.241zm-97.059 195.447h17.529v31.978h-17.529zm-37.313 0h22.313v36.478c0 5.79 4.71 10.5 10.5 10.5h26.529c5.79 0 10.5-4.71 10.5-10.5v-36.478h22.313v88.074h-92.156v-88.074zm-109.07 0h17.529v31.978h-17.529zm-37.313 0h22.313v36.478c0 5.79 4.71 10.5 10.5 10.5h26.529c5.79 0 10.5-4.71 10.5-10.5v-36.478h22.313v88.074h-92.156v-88.074zM497 397.332c0 21.044-17.121 38.165-38.165 38.165H53.165C32.121 435.497 15 418.376 15 397.332v-6.641c0-21.044 17.121-38.165 38.165-38.165h405.67c21.044 0 38.165 17.121 38.165 38.165zm0-43.589c-8.664-8.941-20.423-14.866-33.539-16.003v-92.788c0-4.78-3.213-8.815-7.59-10.081v-51.593c0-1.379 1.121-2.5 2.5-2.5H494.5c1.379 0 2.5 1.121 2.5 2.5z" fill="#81bc00" data-original="#000000" class=""/><path d="M59.857 364.771c-16.124 0-29.241 13.117-29.241 29.241s13.117 29.241 29.241 29.241 29.241-13.117 29.241-29.241-13.117-29.241-29.241-29.241zm0 43.482c-7.853 0-14.241-6.389-14.241-14.241s6.389-14.241 14.241-14.241 14.241 6.389 14.241 14.241-6.388 14.241-14.241 14.241zM216.771 364.771c-16.124 0-29.241 13.117-29.241 29.241s13.117 29.241 29.241 29.241 29.241-13.117 29.241-29.241-13.116-29.241-29.241-29.241zm0 43.482c-7.853 0-14.241-6.389-14.241-14.241s6.389-14.241 14.241-14.241 14.241 6.389 14.241 14.241-6.388 14.241-14.241 14.241zM295.229 364.771c-16.124 0-29.241 13.117-29.241 29.241s13.117 29.241 29.241 29.241 29.241-13.117 29.241-29.241-13.117-29.241-29.241-29.241zm0 43.482c-7.853 0-14.241-6.389-14.241-14.241s6.389-14.241 14.241-14.241 14.241 6.389 14.241 14.241-6.389 14.241-14.241 14.241zM373.686 364.771c-16.124 0-29.241 13.117-29.241 29.241s13.117 29.241 29.241 29.241 29.241-13.117 29.241-29.241-13.117-29.241-29.241-29.241zm0 43.482c-7.853 0-14.241-6.389-14.241-14.241s6.389-14.241 14.241-14.241 14.241 6.389 14.241 14.241-6.389 14.241-14.241 14.241zM138.314 364.771c-16.124 0-29.241 13.117-29.241 29.241s13.117 29.241 29.241 29.241 29.241-13.117 29.241-29.241-13.117-29.241-29.241-29.241zm0 43.482c-7.853 0-14.241-6.389-14.241-14.241s6.389-14.241 14.241-14.241 14.241 6.389 14.241 14.241-6.388 14.241-14.241 14.241zM452.143 364.771c-16.124 0-29.241 13.117-29.241 29.241s13.117 29.241 29.241 29.241 29.241-13.117 29.241-29.241-13.117-29.241-29.241-29.241zm0 43.482c-7.853 0-14.241-6.389-14.241-14.241s6.389-14.241 14.241-14.241 14.241 6.389 14.241 14.241-6.389 14.241-14.241 14.241z" fill="#81bc00" data-original="#000000" class=""/></g></svg>
                        </span>
                        <p class="description__text">Полный производственный цикл</p>
                    </div>
                    <div class="description__item">
                        <span class="description__icon">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="50" height="50" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="m143.194 218.977 46.751-56.244a7.5 7.5 0 0 0-.974-10.562 7.501 7.501 0 0 0-10.562.974l-40.074 48.211-8.759-14.228a7.5 7.5 0 0 0-12.774 7.863l14.236 23.123c2.692 4.37 8.878 4.807 12.156.863zM116.804 293.991l14.236 23.123c2.69 4.37 8.876 4.807 12.154.862l46.751-56.244a7.5 7.5 0 0 0-11.536-9.588l-40.074 48.211-8.759-14.228a7.499 7.499 0 1 0-12.772 7.864zM116.804 393.658l14.236 23.123c2.69 4.37 8.876 4.807 12.154.862l46.751-56.244a7.5 7.5 0 0 0-11.536-9.588l-40.074 48.211-8.759-14.228a7.5 7.5 0 1 0-12.772 7.864z" fill="#81bc00" data-original="#000000" class=""/><path d="M448.5 423.405a7.5 7.5 0 0 0-7.5 7.5V485.5c0 6.341-5.159 11.5-11.5 11.5h-347c-6.341 0-11.5-5.159-11.5-11.5V156.809c0-4.143-3.358-7.5-7.5-7.5s-7.5 3.357-7.5 7.5V485.5c0 14.612 11.888 26.5 26.5 26.5h347c14.612 0 26.5-11.888 26.5-26.5v-54.595a7.5 7.5 0 0 0-7.5-7.5zM429.5 57.791h-36.688V26.8c0-14.777-12.022-26.8-26.8-26.8s-26.8 12.022-26.8 26.8v30.991H282.8V26.8C282.8 12.022 270.777 0 256 0s-26.8 12.022-26.8 26.8v30.991h-56.413V26.8c0-14.777-12.022-26.8-26.8-26.8-14.777 0-26.8 12.022-26.8 26.8v30.991H82.5c-14.612 0-26.5 11.888-26.5 26.5v37.518c0 4.143 3.358 7.5 7.5 7.5s7.5-3.357 7.5-7.5V84.291c0-6.341 5.159-11.5 11.5-11.5h36.687V84.7c0 14.777 12.022 26.8 26.8 26.8s26.8-12.022 26.8-26.8V72.791H229.2V84.7c0 14.777 12.022 26.8 26.8 26.8s26.8-12.022 26.8-26.8V72.791h56.413V84.7c0 14.777 12.022 26.8 26.8 26.8 14.777 0 26.8-12.022 26.8-26.8V72.791H429.5c6.341 0 11.5 5.159 11.5 11.5v311.614c0 4.143 3.358 7.5 7.5 7.5s7.5-3.357 7.5-7.5V84.291c0-14.612-11.888-26.5-26.5-26.5zM157.788 84.7c0 6.507-5.293 11.8-11.8 11.8-6.506 0-11.8-5.293-11.8-11.8V26.8c0-6.507 5.293-11.8 11.8-11.8s11.8 5.293 11.8 11.8zm110.012 0c0 6.507-5.293 11.8-11.8 11.8s-11.8-5.293-11.8-11.8V26.8c0-6.507 5.293-11.8 11.8-11.8s11.8 5.293 11.8 11.8zm110.013 0c0 6.507-5.293 11.8-11.8 11.8s-11.8-5.293-11.8-11.8V26.8c0-6.507 5.293-11.8 11.8-11.8 6.506 0 11.8 5.293 11.8 11.8z" fill="#81bc00" data-original="#000000" class=""/><path d="M221.739 225.183h158c12.958 0 23.5-10.542 23.5-23.5s-10.542-23.5-23.5-23.5h-158c-12.958 0-23.5 10.542-23.5 23.5s10.542 23.5 23.5 23.5zm0-32h158c4.687 0 8.5 3.813 8.5 8.5s-3.813 8.5-8.5 8.5h-158c-4.687 0-8.5-3.813-8.5-8.5s3.813-8.5 8.5-8.5zM221.739 324.396h158c12.958 0 23.5-10.542 23.5-23.5s-10.542-23.5-23.5-23.5h-158c-12.958 0-23.5 10.542-23.5 23.5s10.542 23.5 23.5 23.5zm0-32h158c4.687 0 8.5 3.813 8.5 8.5s-3.813 8.5-8.5 8.5h-158c-4.687 0-8.5-3.813-8.5-8.5s3.813-8.5 8.5-8.5zM221.739 423.608h158c12.958 0 23.5-10.542 23.5-23.5s-10.542-23.5-23.5-23.5h-158c-12.958 0-23.5 10.542-23.5 23.5s10.542 23.5 23.5 23.5zm0-32h158c4.687 0 8.5 3.813 8.5 8.5s-3.813 8.5-8.5 8.5h-158c-4.687 0-8.5-3.813-8.5-8.5s3.813-8.5 8.5-8.5z" fill="#81bc00" data-original="#000000" class=""/></g></svg>  
                        </span>
                        <p class="description__text">Без сложных технических заданий</p>
                    </div>
                    <div class="description__item">
                        <span class="description__icon">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="50" height="50" x="0" y="0" viewBox="0 0 64 64" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="m60.447 17.105-28-14a1 1 0 0 0-.894 0l-28 14A1 1 0 0 0 3 18v28a1 1 0 0 0 .553.9l28 14a1 1 0 0 0 .894 0l28-14A1 1 0 0 0 61 46V18a1 1 0 0 0-.553-.895ZM32 30.882l-7.817-3.909L49.169 13.7l8.6 4.3Zm-15.817-7.909L41.169 9.7l5.8 2.9-24.983 13.275ZM15 24.618l6 3v7.968l-2.293-2.293A1 1 0 0 0 18 33h-3Zm17-19.5L38.972 8.6 13.986 21.875 6.236 18Zm-27 14.5 8 4V34a1 1 0 0 0 1 1h3.586l3.707 3.707A1 1 0 0 0 23 38v-9.382l8 4v25.764l-26-13Zm28 38.764V32.618l26-13v25.764Z" fill="#81bc00" data-original="#000000"/></g></svg>
                        </span>
                        <p class="description__text">Принимаем заказы от 1000 упаковок на 1 продукт</p>
                    </div>
                </div>
            </div>
        </section>
        <section class="stages__section section" id="etapy-proizvodstva">
            <div class="container">
                <h2 class="block__title"><span>Этапы</span> производства</h2>
                <div class="stage__block">
                    <div class="stage__item">
                        <span class="item__number">1</span>
                        <img class="stage__image" src="img/stages/stage-1.png" alt="stage">
                        <div class="stage__content">
                            <h4 class="block__subtitle">Первичная консультация</h4>
                            <p class="block__subtext">Анализ и обсуждение запроса</p>
                        </div>
                    </div>
                    <div class="stage__item">
                        <span class="item__number">2</span>
                        <img class="stage__image" src="img/stages/stage-2.png" alt="stage">
                        <div class="stage__content">
                            <h4 class="block__subtitle">Заполнение ТЗ</h4>
                            <p class="block__subtext">Совместно с нашими специалистами</p>
                        </div>
                    </div>
                    <div class="stage__item">
                        <span class="item__number">3</span>
                        <img class="stage__image" src="img/stages/stage-3.png" alt="stage">
                        <div class="stage__content">
                            <h4 class="block__subtitle">Согласование условий производства</h4>
                            <p class="block__subtext">Этап заключения договора</p>
                        </div>
                    </div>
                    <div class="stage__item">
                        <span class="item__number">4</span>
                        <img class="stage__image" src="img/stages/stage-4.png" alt="stage">
                        <div class="stage__content">
                            <h4 class="block__subtitle">Изготовление опытного образца</h4>
                            <p class="block__subtext">Для проведения тестирования в лабораторных условиях. Это необходимо для проверки соответствия продукта всем необходимым требованиям</p>
                        </div>
                    </div>
                    <div class="stage__item">
                        <span class="item__number">5</span>
                        <img class="stage__image" src="img/stages/stage-5.png" alt="stage">
                        <div class="stage__content">
                            <h4 class="block__subtitle">Разработка дизайна упаковки, этикетки</h4>
                            <p class="block__subtext">Параллельно с изготовлением опытного образца , приступаем к созданию дизайна для вашего продукта</p>
                        </div>
                    </div>
                    <div class="stage__item">
                        <span class="item__number">6</span>
                        <img class="stage__image" src="img/stages/stage-6.png" alt="stage">
                        <div class="stage__content">
                            <h4 class="block__subtitle">Серийное производство</h4>
                            <p class="block__subtext">Запуск в промышленное производство согласованной партии продукта</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="offer__section section">
            <div class="container">
                <div class="offer__block">
                    <div class="offer__content offer">
                        <h2 class="block__title"><span>Спецпредложение</span> по СГР на продукт</h2>
                        <p class="block__text">При заказе контрактного производства в июне сделаем СГР на продукт за 2 месяца</p>
                        <div class="block__price">
                            <span class="old__price">от&nbsp;<span>150 000₽</span>&nbsp;</span>
                            <span class="new__price">80 000₽</span>
                        </div>
                        <p class="small__text">Предложение действует до 30.06, успейте заключить договор по специальной цене.</p>
                        <button class="block__button contract__button">Заключить договор</button>
                    </div>
                    <div class="offer__image offer">
                        <img src="img/main/sale.png" alt="sale">
                        <button class="certificates__button">
                            <div class="certificates__wrapper">
                                <img src="img/main/link.png">
                                <div class="certificates__content">
                                    <h5 class="certificates__title">Смотреть документы</h5>
                                    <p class="certificates__text">Сертификаты по СГР</p>
                                </div>
                            </div>
                        </button>
                    </div>
                </div>
            </div>
        </section>
        <section class="cooperation__section section">
            <div class="container">
                <h2 class="block__title"><span>Форматы</span> сотрудничества</h2>
                <div class="cooperation__block">
                    <div class="cooperation__item">
                        <span class="item__number">1</span>
                        <picture>
                            <source srcset="img/main/min-product-1.png"
                                    media="(max-width: 576px)">
                            <img class="cooperation__image "src="img/main/product-1.png" alt="product">
                        </picture>
                        <div class="cooperation__content">
                            <h4 class="block__subtitle">Индивидуальная работа</h4>
                            <p class="block__subtext">Разработка продукта по индивидуальному техническому заданию</p>
                        </div>
                    </div>
                    <div class="cooperation__item">
                        <span class="item__number">2</span>
                        <picture>
                            <source srcset="img/main/min-product-2.png"
                                    media="(max-width: 576px)">
                            <img class="cooperation__image "src="img/main/product-2.png" alt="product">
                        </picture>
                        <div class="cooperation__content">
                            <h4 class="block__subtitle">Сотрудничество на давальческой основе</h4>
                            <p class="block__subtext">Производство продукта из нашего сырья, но с вашей полиграфической упаковкой</p>
                        </div>
                    </div>
                    <div class="cooperation__item">
                        <span class="item__number">3</span>
                        <picture>
                            <source srcset="img/main/min-product-3.png"
                                    media="(max-width: 1024px)">
                            <img class="cooperation__image "src="img/main/product-3.png" alt="product">
                        </picture>
                        <div class="cooperation__content">
                            <h4 class="block__subtitle">Готовый продукт</h4>
                            <p class="block__subtext">Производство БАД по готовому рецепту из нашей библиотеки под вашим брендом</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="production__section section" id="formy-vypuska">
            <div class="container">
                <h2 class="block__title">Производим следующие<span><br>формы выпуска</span></h2>
                <div class="production__list">
                    <a class="production__item" href="card-kapsuly.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-1.png');"></div>
                        </div>
                        <p class="product__name">Капсулы</p>
                    </a>
                    <a class="production__item" href="card-tabletki.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-2.png');"></div>
                        </div>
                        <p class="product__name">Таблетки</p>
                    </a>
                    <a class="production__item" href="card-blistery.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-3.png');"></div>
                        </div>
                        <p class="product__name">Блистеры</p>
                    </a>
                    <a class="production__item" href="card-poroshki.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-4.png');"></div>
                        </div>
                        <p class="product__name">Порошки</p>
                    </a>
                    <a class="production__item" href="card-sashe-pakety.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-5.png');"></div>
                        </div>
                        <p class="product__name">Саше-пакеты</p>
                    </a>
                    <a class="production__item" href="card-ampuly.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-6.png');"></div>
                        </div>
                        <p class="product__name">Ампулы</p>
                    </a>
                    <a class="production__item" href="card-flakon-shot.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-7.png');"></div>
                        </div>
                        <p class="product__name">Флакон-шот</p>
                    </a>
                    <a class="production__item" href="card-flakon-s-dozatorom.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-8.png');"></div>
                        </div>
                        <p class="product__name">Флакон с дозатором</p>
                    </a>
                    <a class="production__item" href="card-shipuchiye-tabletki.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-9.png');"></div>
                        </div>
                        <p class="product__name">Шипучие таблетки</p>
                    </a>
                    <a class="production__item" href="card-stiki.html">
                        <div class="product__wrapper">
                            <div class="product__image"  style="background-image: url('img/products/item-10.png');"></div>
                        </div>
                        <p class="product__name">Стики</p>
                    </a>
                    <a class="production__item" href="card-banki.html">
                        <div class="product__wrapper">
                            <div class="product__image"  style="background-image: url('img/products/item-11.png');"></div>
                        </div>
                        <p class="product__name">Банки</p>
                    </a>
                    <a class="production__item" href="card-myagkiye-kapsuly.html">
                        <div class="product__wrapper">
                            <div class="product__image"  style="background-image: url('img/products/item-12.png');"></div>
                        </div>
                        <p class="product__name">Мягкие капсулы</p>
                    </a>
                </div>
                <div class="production__banner">
                    <h4 class="banner__title"><span>Разрабатываем ваш продукт,</span> проведем лабораторные испытания и иизготовим образцы для дальнейшего согласования производства</h4>
                </div>
            </div>
        </section>
        <section class="services__section section" id="nashi-uslugi">
            <div class="container">
                <h2 class="block__title">Оказываем <span>полный комплекс</span> услуг</h2>
                <div class="service__block">
                    <div class="service__item">
                        <p class="service__name">Серийный выпуск и упаковка продукции</p>
                        <img class="service__image" src="img/services/services-2.png" alt="service">
                    </div>
                    <div class="service__item">
                        <img class="service__image" src="img/services/services-1.png" alt="service">
                        <p class="service__name">Создание уникальных рецептур</p>
                    </div>
                    <div class="service__item">
                        <p class="service__name">Помощь в регистрации и сертификации продукции</p>
                        <img class="service__image" src="img/services/services-3.png" alt="service">
                    </div>
                    <div class="service__item">
                        <img class="service__image" src="img/services/services-4.png" alt="service">
                        <p class="service__name">Разработка нормативной и технической документации</p>
                    </div>
                    <div class="service__item">
                        <p class="service__name">Подготовка сырьевой базы</p>
                        <img class="service__image" src="img/services/services-5.png" alt="service">
                    </div>
                    <div class="service__item">
                        <img class="service__image" src="img/services/services-6.png" alt="service">
                        <p class="service__name">Услуги по фасовке продукции</p>
                    </div>
                    <div class="service__item">
                        <p class="service__name">Хранение и доставка продукции</p>
                        <img class="service__image" src="img/services/services-7.png" alt="service">
                    </div>
                </div>
            </div>
        </section>
        <section class="calculate__section section">
            <div class="container">
                <h2 class="block__title">Узнайте <span>стоимость</span> вашего продукта</h2>
                <div class="calculate__wrapper">
                    <div class="calculate__block">
                        <div class="calculate__item">
                            <img class="calculate__image" src="img/main/calculate-1.png" alt="calculate">
                            <h4 class="calculate__title">Пройдите тест и получите расчет</h4>
                            <p class="calculate__text">Ответьте на 5 простых вопроса и получите расчет стоимости производства и первичную консультацию нашего специалиста</p>
                        </div>
                        <img class="calculate__calc" src="img/main/calculate-main.png" alt="calculate">
                        <div class="calculate__item">
                            <img class="calculate__image" src="img/main/calculate-2.png" alt="calculate">
                            <h4 class="calculate__title">Скидка 10% на первый заказ</h4>
                            <p class="calculate__text">Оставьте заявку до 15 апреля и забронируйте скидку на первый заказ</p>
                        </div>
                    </div>
                    <button class="block__button pen calculation__button">получить расчет</button>
                </div>
            </div>
        </section>
        <section class="work__section section" id="o-nas">
            <div class="container">
                <h2 class="block__title"><span>8 причин</span> работать с нами</h2>
                <div class="work__list">
                    <div class="work__item">
                        <span class="item__number">1</span>
                        <img class="work__image" src="img/work/work-1.png" alt="">
                        <div class="work__content">
                            <h4 class="block__subtitle">Собственное производство</h4>
                            <p class="block__subtext">Используем современное, технологичное оборудование. Выходные мощности производства более 700 000 упаковок продукта в месяц.</p>
                        </div>
                    </div>
                    <div class="work__item">
                        <span class="item__number">2</span>
                        <img class="work__image" src="img/work/work-2.png" alt="work">
                        <div class="work__content">
                            <h4 class="block__subtitle">Система менеджмента качества</h4>
                            <p class="block__subtext">Наше производство и выпускаемая продукция полностью соответствует международным стандартам ISO 9001:2015, ISO 14001:2015, ISO 22000:2018.</p>
                        </div>
                    </div>
                    <div class="work__item">
                        <span class="item__number">3</span>
                        <img class="work__image" src="img/work/work-3.png" alt="work">
                        <div class="work__content">
                            <h4 class="block__subtitle">Надежные поставщики</h4>
                            <p class="block__subtext">Закупаем для производства продукции сырье надежного качества от проверенных поставщиков России и Европы.</p>
                        </div>
                    </div>
                    <div class="work__item">
                        <span class="item__number">4</span>
                        <img class="work__image" src="img/work/work-4.png" alt="work">
                        <div class="work__content">
                            <h4 class="block__subtitle">Каталог готовой продукции</h4>
                            <p class="block__subtext">Возможность производства продукции не только с нуля, но и по готовому рецепту из нашей базы.</p>
                        </div>
                    </div>
                    <div class="work__item">
                        <span class="item__number">5</span>
                        <img class="work__image" src="img/work/work-5.png" alt="work">
                        <div class="work__content">
                            <h4 class="block__subtitle">Контроль качества на всех этапах</h4>
                            <p class="block__subtext">Гарантируем строгое соблюдение технологических процессов на всех этапах производства. Входной контроль, контроль на производстве, серийный выпуск продукции.</p>
                        </div>
                    </div>
                    <div class="work__item">
                        <span class="item__number">6</span>
                        <img class="work__image" src="img/work/work-6.png" alt="work">
                        <div class="work__content">
                            <h4 class="block__subtitle">Сжатые сроки производства</h4>
                            <p class="block__subtext">Проверенная технология производства, отработанная база рецептур и постоянное наличие сырья на складе, позволяют нам производить продукцию в кратчайшие сроки от 10 рабочих дней.</p>
                        </div>
                    </div>
                    <div class="work__item">
                        <span class="item__number">7</span>
                        <img class="work__image" src="img/work/work-7.png" alt="work">
                        <div class="work__content">
                            <h4 class="block__subtitle">На рынке с 2015 года</h4>
                            <p class="block__subtext">Опыт работы более 7 лет. За это время произвели более 200 продуктов и 10 млн упаковок.</p>
                        </div>
                    </div>
                    <div class="work__item">
                        <span class="item__number">8</span>
                        <img class="work__image" src="img/work/work-8.png" alt="work">
                        <div class="work__content">
                            <h4 class="block__subtitle">Запасы сырья на складе</h4>
                            <p class="block__subtext">Используем современное, технологичное оборудование. Выходные мощности производства более 700 000 упаковок продукта в месяц.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="manufacture__section section" id="o-proizvodstve">
            <div class="container">
                <div class="manufacture__wrapper">
                    <div class="manufacture__block manufacture__content">
                        <h2 class="block__title">О производстве</h2>
                        <p class="block__subtext">Наша компания занимается изготовлением биодобавок на условиях контрактного производства с 2015 года. Мы производим качественные продукты по разным направлениям:</p>
                        <ul class="block__list">
                            <li class="block__subtext">Биологически активные добавки</li>
                            <li class="block__subtext">Витаминные комплексы</li>
                            <li class="block__subtext">Спортивное питание</li>
                            <li class="block__subtext">Космецевтика</li>
                            <li class="block__subtext">Агрохимия</li>
                            <li class="block__subtext">Бытовая химия</li>
                            <li class="block__subtext">Ветеринарные средства</li>
                        </ul>
                        <p class="block__subtext">У нас собственное производство, большая лаборатория и складской комплекс в Московской области. Отгрузка продукции и доставка до заказчика осуществляется уже на следующий день после завершения всех производственных процессов</p>
                    </div>
                    <div class="manufacture__block manufacture__slider">
                        <div class="slider swiper">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <img class="slide__image" src="img/slider/slide-1.png" alt="slide">
                                </div>
                                <div class="swiper-slide">
                                    <img class="slide__image" src="img/slider/slide-2.png" alt="slide">
                                </div>
                                <div class="swiper-slide">
                                    <img class="slide__image" src="img/slider/slide-3.png" alt="slide">
                                </div>
                                <div class="swiper-slide">
                                    <img class="slide__image" src="img/slider/slide-4.png" alt="slide">
                                </div>
                                <div class="swiper-slide">
                                    <img class="slide__image" src="img/slider/slide-5.png" alt="slide">
                                </div>
                                <div class="swiper-slide">
                                    <img class="slide__image" src="img/slider/slide-6.png" alt="slide">
                                </div>
                                <div class="swiper-slide">
                                    <img class="slide__image" src="img/slider/slide-7.png" alt="slide">
                                </div>
                                <div class="swiper-slide">
                                    <img class="slide__image" src="img/slider/slide-8.png" alt="slide">
                                </div>
                            </div>
                            <div class="swiper-button-next arrow"></div>
                            <div class="swiper-button-prev arrow"></div>
                        </div>
                        <div class="swiper-pagination"></div> 
                    </div>
                </div>
            </div>
        </section>
        <section class="faq__section section">
            <div class="container">
                <h2 class="block__title">Часто задаваемые <span>вопросы</span></h2>
                <div class="faq__block">
                    <div class="faq__accordion">
                        <input class="accordion__input" type="checkbox" id="tab-1">
                        <label class="accordion__label" for="tab-1">
                            <p class="accordion__title">Какая минимальная партия выпускаемой продукции?</p>
                            <span><svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="40" height="40" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path fill="#81bc00" d="M256 0C114.836 0 0 114.836 0 256s114.836 256 256 256 256-114.836 256-256S397.164 0 256 0zm0 0" data-original="#2196f3" class=""/><path fill="#fafafa" d="M368 277.332h-90.668V368c0 11.777-9.555 21.332-21.332 21.332s-21.332-9.555-21.332-21.332v-90.668H144c-11.777 0-21.332-9.555-21.332-21.332s9.555-21.332 21.332-21.332h90.668V144c0-11.777 9.555-21.332 21.332-21.332s21.332 9.555 21.332 21.332v90.668H368c11.777 0 21.332 9.555 21.332 21.332s-9.555 21.332-21.332 21.332zm0 0" data-original="#fafafa"/></g></svg></span>
                        </label>
                        <div class="accordion__content">
                            <p class="accordion__text">Ответ: 1000 упаковок продукта , 100 литров - розлив жидких форм</p>
                        </div>
                    </div>
                    <div class="faq__accordion">
                        <input class="accordion__input" type="checkbox" id="tab-2">
                        <label class="accordion__label" for="tab-2">
                            <p class="accordion__title">Где можно ознакомиться с ценами на услуги?</p>
                            <span><svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="40" height="40" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path fill="#81bc00" d="M256 0C114.836 0 0 114.836 0 256s114.836 256 256 256 256-114.836 256-256S397.164 0 256 0zm0 0" data-original="#2196f3" class=""/><path fill="#fafafa" d="M368 277.332h-90.668V368c0 11.777-9.555 21.332-21.332 21.332s-21.332-9.555-21.332-21.332v-90.668H144c-11.777 0-21.332-9.555-21.332-21.332s9.555-21.332 21.332-21.332h90.668V144c0-11.777 9.555-21.332 21.332-21.332s21.332 9.555 21.332 21.332v90.668H368c11.777 0 21.332 9.555 21.332 21.332s-9.555 21.332-21.332 21.332zm0 0" data-original="#fafafa"/></g></svg></span>
                        </label>
                        <div class="accordion__content">
                            <p class="accordion__text">Стоимость производства рассчитывается индивидуально. Воспользуйтесь любой формой на сайте , чтобы отправить запрос на расчет цены либо позвоните по тел: <a href="tel:+74951197563">+7 (495) 119-75-63</a> или напишите на почту <a href="mailto:info@zdravpharm.com">info@zdravpharm.com</a> Наши специалисты произведут расчет стоимости и проконсультируют вас по вопросам производства.</p>
                        </div>
                    </div>
                    <div class="faq__accordion">
                        <input class="accordion__input" type="checkbox" id="tab-3">
                        <label class="accordion__label" for="tab-3">
                            <p class="accordion__title">Нужно ли отправлять бланк технического задания?</p>
                            <span><svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="40" height="40" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path fill="#81bc00" d="M256 0C114.836 0 0 114.836 0 256s114.836 256 256 256 256-114.836 256-256S397.164 0 256 0zm0 0" data-original="#2196f3" class=""/><path fill="#fafafa" d="M368 277.332h-90.668V368c0 11.777-9.555 21.332-21.332 21.332s-21.332-9.555-21.332-21.332v-90.668H144c-11.777 0-21.332-9.555-21.332-21.332s9.555-21.332 21.332-21.332h90.668V144c0-11.777 9.555-21.332 21.332-21.332s21.332 9.555 21.332 21.332v90.668H368c11.777 0 21.332 9.555 21.332 21.332s-9.555 21.332-21.332 21.332zm0 0" data-original="#fafafa"/></g></svg></span>
                        </label>
                        <div class="accordion__content">
                            <p class="accordion__text">Да, нужно. Четко сформированное и подробно заполненное ТЗ поможет ускорить процесс взаимодействия с производством. Если у вас нет своего бланка ТЗ, свяжитесь с нами - вышлем вам бланк составленный нашими технологами и поможем в его заполнении.</p>
                        </div>
                    </div>
                    <div class="faq__accordion">
                        <input class="accordion__input" type="checkbox" id="tab-4">
                        <label class="accordion__label" for="tab-4">
                            <p class="accordion__title">Занимаемся ли мы полиграфическими услугами?</p>
                            <span><svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="40" height="40" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path fill="#81bc00" d="M256 0C114.836 0 0 114.836 0 256s114.836 256 256 256 256-114.836 256-256S397.164 0 256 0zm0 0" data-original="#2196f3" class=""/><path fill="#fafafa" d="M368 277.332h-90.668V368c0 11.777-9.555 21.332-21.332 21.332s-21.332-9.555-21.332-21.332v-90.668H144c-11.777 0-21.332-9.555-21.332-21.332s9.555-21.332 21.332-21.332h90.668V144c0-11.777 9.555-21.332 21.332-21.332s21.332 9.555 21.332 21.332v90.668H368c11.777 0 21.332 9.555 21.332 21.332s-9.555 21.332-21.332 21.332zm0 0" data-original="#fafafa"/></g></svg></span>
                        </label>
                        <div class="accordion__content">
                            <p class="accordion__text">Мы сотрудничаем с проверенными типографиями. Получив ваш дизайн, мы можем выполнить просчет стоимости полиграфии, а также выполнить ее печать.</p>
                        </div>
                    </div>
                    <div class="faq__accordion">
                        <input class="accordion__input" type="checkbox" id="tab-5">
                        <label class="accordion__label" for="tab-5">
                            <p class="accordion__title">Где мы находимся и возможно ли приехать на производство?</p>
                            <span><svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="40" height="40" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path fill="#81bc00" d="M256 0C114.836 0 0 114.836 0 256s114.836 256 256 256 256-114.836 256-256S397.164 0 256 0zm0 0" data-original="#2196f3" class=""/><path fill="#fafafa" d="M368 277.332h-90.668V368c0 11.777-9.555 21.332-21.332 21.332s-21.332-9.555-21.332-21.332v-90.668H144c-11.777 0-21.332-9.555-21.332-21.332s9.555-21.332 21.332-21.332h90.668V144c0-11.777 9.555-21.332 21.332-21.332s21.332 9.555 21.332 21.332v90.668H368c11.777 0 21.332 9.555 21.332 21.332s-9.555 21.332-21.332 21.332zm0 0" data-original="#fafafa"/></g></svg></span>
                        </label>
                        <div class="accordion__content">
                            <p class="accordion__text">Московская область, г. Королев, микрорайон Первомайский, ул. Советская, д. 29. Приехать на личную встречу можно, для этого договаривайтесь о встрече со специалистом по телефону или электронной почте.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="form__section section">
            <div class="container">
                <h2 class="block__title">Остались вопросы?</h2>
                <form class="form" action="#" name="form" method="POST">
                    <h3 class="modal__title before__title"><span>Заполните форму,</span> чтобы получить консультацию прямо сейчас</h3>
                    <div class="input__wrapper">
                        <input class="form__input" type="text" placeholder="Введите ваше имя" name="Имя" id="name" data-reg="^[А-ЯЁ][а-яё]*$">
                        <span class="help__text">Пример: Иван</span>
                    </div>
                    <div class="input__wrapper">
                        <input class="form__input" type="text" placeholder="Введите ваш email" name="Почта" id="email" data-reg="^[-\w.]+@([A-z0-9][-A-z0-9]+\.)+[A-z]{2,4}$">
                        <span class="help__text">В формате: name@mail.com</span>
                    </div>
                    <div class="input__wrapper">
                        <input class="form__input" type="text" placeholder="Введите ваш телефон" name="Телефон" id="phone" data-reg="^((\+7|7|8)+([0-9]){10})$">
                        <span class="help__text">В формате: 88000000000 или 78000000000</span>
                    </div>
                    <div class="input__wrapper">
                        <textarea class="form__input" name="Комментарий" placeholder="Введите ваш вопрос" cols="30" rows="5"></textarea>
                    </div>
                    <button class="block__button form__button" type="button" id="button" value="Отправить">оставить заявку</button>
                    <p class="personal__information">Нажимая на кнопку, вы подтверждаете, что согласны на обработку <a href="privacy-policy.html" target="_blank">персональных данных</a>.</p>
                    <h3 class="modal__title after__title"><span>Заяка отправлена</span><br>В ближайшее время наш специалист свяжеться с вами!</h3>
                </form>
            </div>
        </section>
        <section class="map__section" id="kontakty">
            <div class="map__container">
                <div class="map__wrapper">
                    <div class="map" id="map"></div>
                    <div class="map__blocks">
                        <div class="map__item">
                            <a class="tel__link" href="tel:+79663452873">+7(966) 345-28-73</a>
                        </div>
                        <div class="map__item">
                            <a class="mail__link" href="mailto:info@zdravpharm.com">
                                <span> <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="15" height="13" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M298.789 313.693c-12.738 8.492-27.534 12.981-42.789 12.981-15.254 0-30.05-4.489-42.788-12.981L3.409 173.82A76.269 76.269 0 0 1 0 171.403V400.6c0 26.278 21.325 47.133 47.133 47.133h417.733c26.278 0 47.133-21.325 47.133-47.133V171.402a75.21 75.21 0 0 1-3.416 2.422z" fill="#81bc00" data-original="#000000" class=""/><path d="m20.05 148.858 209.803 139.874c7.942 5.295 17.044 7.942 26.146 7.942 9.103 0 18.206-2.648 26.148-7.942L491.95 148.858c12.555-8.365 20.05-22.365 20.05-37.475 0-25.981-21.137-47.117-47.117-47.117H47.117C21.137 64.267 0 85.403 0 111.408a44.912 44.912 0 0 0 20.05 37.45z" fill="#81bc00" data-original="#000000" class=""/></g></svg></span>
                                <span>info@zdravpharm.com</span>
                            </a>
                        </div>
                        <div class="map__item">
                            <address class="address">
                                <span><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="15" height="15" x="0" y="0" viewBox="0 0 64 64" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M32 0A24.032 24.032 0 0 0 8 24c0 17.23 22.36 38.81 23.31 39.72a.99.99 0 0 0 1.38 0C33.64 62.81 56 41.23 56 24A24.032 24.032 0 0 0 32 0zm0 35a11 11 0 1 1 11-11 11.007 11.007 0 0 1-11 11z" fill="#81bc00" data-original="#000000"/></g></svg></span>
                                <span>129626, г.Королёв, микрорайон<br>Первомайский, ул. Советская 29</span>
                            </address>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <!-- modals -->
    //= template/modal-consultation.html
    //= template/modal-contract.html
    //= template/modal-survey.html
    <!-- footer -->
    //= template/footer.html
    <!-- scripts -->
    //= template/scripts.html
</body>
</html>